Public bug reported:

1) Ubuntu 16.04.4 LTS
2) Installiert:           1:
   Installationskandidat: 1:

3) Just installed the offered software update in the software center.
After the next system start an error message occurred and the bug
information was compiled (which I did not expect to happen).
Nevertheless the system still seems to work.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: compiz-gnome 1:
ProcVersionSignature: Ubuntu 4.4.0-116.140-generic 4.4.98
Uname: Linux 4.4.0-116-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
.proc.driver.nvidia.gpus.0000.01.00.0: Error: [Errno 21] Ist ein Verzeichnis: 
.proc.driver.nvidia.registry: Binary: ""
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  384.111  Tue Dec 19 23:51:45 
PST 2017
 GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.9)
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
CompizPlugins: No value set for 
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Wed Mar  7 08:53:00 2018
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
ErrorMessage: Abhängigkeitsprobleme - verbleibt unkonfiguriert
 Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
   Subsystem: ASUSTeK Computer Inc. Skylake Integrated Graphics [1043:1ccd]
   Subsystem: ASUSTeK Computer Inc. GM108M [GeForce 940M] [1043:246a]
InstallationDate: Installed on 2016-07-21 (594 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 004: ID 0bda:57de Realtek Semiconductor Corp. 
 Bus 001 Device 003: ID 0bda:0129 Realtek Semiconductor Corp. RTS5129 Card 
Reader Controller
 Bus 001 Device 002: ID 046d:c534 Logitech, Inc. Unifying Receiver
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-116-generic.efi.signed 
root=UUID=664e835e-2af1-414d-af49-66620923cba1 ro quiet splash pci=noaes 
pci=nomsi acpi_osi= acpi_backlight=native vt.handoff=7
 dpkg 1.18.4ubuntu1.3
 apt  1.2.25
SourcePackage: compiz
Title: package compiz-gnome 1: failed to 
install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert
UpgradeStatus: No upgrade log present (probably fresh install) 01/23/2016
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: X555UB.206
dmi.board.asset.tag: ATN12345678901234567 X555UB
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: 1.0
dmi.chassis.asset.tag: ATN12345678901234567
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK COMPUTER INC.
dmi.chassis.version: 1.0
dmi:bvnAmericanMegatrendsInc.:bvrX555UB.206:bd01/23/2016:svnASUSTeKCOMPUTERINC.:pnX555UB:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnX555UB:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0: X555UB
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK COMPUTER INC.
version.compiz: compiz 1:
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.83-1~16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Wed Mar  7 17:58:00 2018
xserver.configfile: /etc/X11/xorg.conf
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.18.4-0ubuntu0.7

** Affects: compiz (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: amd64 apport-package compiz-0.9 ubuntu xenial

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  package compiz-gnome 1: failed to
  install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to